@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/monse/Montserrat-Regular.eot');
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
        url('../fonts/monse/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/monse/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/monse/Montserrat-Regular.woff') format('woff'),
        url('../fonts/monse/Montserrat-Regular.ttf') format('truetype'),
        url('../fonts/monse/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/monse/Montserrat-Medium.eot');
    src: local('Montserrat Medium'), local('Montserrat-Medium'),
        url('../fonts/monse/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/monse/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/monse/Montserrat-Medium.woff') format('woff'),
        url('../fonts/monse/Montserrat-Medium.ttf') format('truetype'),
        url('../fonts/monse/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/monse/Montserrat-Bold.eot');
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
        url('../fonts/monse/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/monse/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/monse/Montserrat-Bold.woff') format('woff'),
        url('../fonts/monse/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/monse/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.header-block__item-account i, .header-block__item-cart i.header-cart__icon {
    font-size: 1.6rem !important;
}

.header-block__item-actions, .header-block__item-currency {
    padding: 0 10px;
    order: 3;
}
.header-block__item-currency button{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 70px;
    align-items: center;
    color: #252525;
    font-weight: 400;
    border-radius: 10px;
    padding: 6px 10px;
    background-color: transparent;
    border: 1px solid #ddd !important;
}
.header-block__item-currency img{
    width: 27px;
    height: auto;
    margin-right: 10px;
}
.header-block__item-action-btn{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    outline: none;
    padding: 7px 30px;
    background-color: transparent;
    border: 1px solid #15397c;
    color: #326eb6;
    border-radius: 10px;
    box-sizing: border-box;
    font-weight: 600;
    text-align: center;
}
.header-block__item-action-btn:hover,.header-block__item-action-btn:focus{
    /* border-color: #326eb6;
    color: #326eb6; */
    cursor: pointer;
    border-color: #15397c;
    color: #fff;
    background-color: #15397c;
}
.header-block__item-search{
    max-width: 281px;
    margin-left: auto;
    margin-right: auto;
}
.menu__level-1-li.has-children:after{
    display:none;
}
.uni-slideshow_v2-0 .owl-dots{
    display: none;
}
.uni-slideshow_v2-0 .owl-nav{
    left: auto;
    right: 15px;
    top: 90%;
    width: 90px;
}

.fly-menu__caption{
    display: none;
}

.fly-menu .header-search__input, .header-search__input{
    background-color: #f7f7f7;
    border: 1px solid #ddd;
}

.fw-layout{
    display: block;
    width: 100%;
    overflow: hidden;
}
.fw-muted{
    background-color: #e0e4e5;
}
.fw-banner{
    padding-top: 30px;
    padding-bottom: 30px;
}
.fw-banner.pt-1{
    padding-top: 10px;
}
.fw-extra-padding{
    padding-top: 40px;
    padding-bottom: 40px;
}

.home-description{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
}

.home-description__content{
     display: flex;
     flex-wrap: wrap;
     flex-direction: row;
     align-items: center;
     width: 48%;
     padding-right: 2%;
}
.home-description__title, .home-title,.fw-layout div.heading{
    display: block;
    width: 100%;
    color: #202020;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 45px;
    line-height: 45px;
    margin-bottom: 25px; 
}
.home-description__text{
    display: block;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 26px; 
    color:#202020;
    opacity: 0.8;
    margin-bottom: 15px;
}
.home-description__action{
    display: block;
    width: 100%;
}
.home-description__action a{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border:2px solid #15397c;
    color:#202020;
    background-color: transparent;
    text-decoration: none;
    height: 60px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    min-width: 200px;
    padding: 10px 20px;
    border-radius: 10px;
}
.home-description__action a:hover, .home-description__action a:focus{
    background-color: #15397c;
    color:#fff;
}
.home-description__banner{
     display: flex;
     flex-wrap: wrap;
     flex-direction: row;
     width: 50%;
     align-items: center;
}
.home-description__banner img{
     width: 100%;
     height: auto;
}
.home-description__banner.robo img{
    width: 90%;
}
.home-advantages{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    margin-top: 50px;
}
.home-advantages__item-wrapper{
    display: inline-flex;
    width: 33.33%;
    margin-bottom: 40px;
}
.home-advantages__item{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    max-width: 350px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.home-advantages__item-preambule{
    color: #202020;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 19px;
    margin-bottom: 20px;
}
.home-advantages__item-img{
    width: 50%; 
    max-width: 400px; 
    aspect-ratio: 1 / 1; 
    clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
    margin-bottom: 20px;
}
.home-advantages__item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.home-advantages__item-desc{
    color: #202020;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
    opacity: 0.9;
    padding-left: 5px;
    padding-right: 5px;
}
.home-title, .fw-layout div.heading{
    text-align: center;
}
/* .fw-layout{
    display: block;
    width: 100%;
    overflow: hidden;
}
.fw-layout .uni-slideshow_v2, .fw-layout .uni-slideshow_v2__item{
    border-radius: 0;
}
.fw-layout .uni-slideshow_v2 .uni-slideshow_v2__image img{
    display: block;
    margin: 0 auto;
} */
/* .home-inspection{
    margin-top: 30px;
    margin-bottom: 30px;
}*/
.home-inspection__description{
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 400;
    padding: 20px 20px 10px;
    background: rgba(0 0 0 / .03);
    border-radius: 10px;
    font-size: 1.1rem;
    background-color:#e9e9e9;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
}
/* 
.home-inspection__cards{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    overflow:hidden;
    margin-left: -18px;
    margin-right: -18px;
    justify-content: center;
}
.home-inspection__card-wrapper{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 33.33%;
    padding-left: 18px;
    padding-right: 18px;
    height: auto;
    margin-bottom: 40px;
}
.home-inspection__card{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 30px 30px; 
    border-radius: 10px;
    border: 2px solid #1F6FD8;
}
.home-inspection__card-title{
    font-weight: bold;
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: 20px;
    width: 100%;
}
.home-inspection__card-desc{
    font-size: 1rem;
    margin-bottom: 20px;
}
.home-inspection__card-action{
    font-size: 1rem;
    margin-bottom: 20px;
}
.home-inspection__card-action a{
    padding: 7px 15px;
    background-color: transparent;
    border: 1px solid #333;
    color: #326eb6;
    border-radius: 0;
    box-sizing: border-box;
    font-weight: 600;
    text-decoration: none;
    background-color: #ececec;
    border-radius: 10px;
}
.home-inspection__card-action a i{
    font-size: 0.9rem;
}
.home-inspection__card-action a:hover, .home-inspection__card-action a:focus{
    background-color: #326eb6;
    border-color: #326eb6;
    color: #fff;
    cursor: pointer;
} */
.menu__level-2-podbor .menu__banner{
    flex: 0 1 50%;
    max-width: 50%;
}
.menu__level-2-podbor .menu__banner img{
    border-radius: 10px;
}
.menu__level-2-podbor .menu__banner-action{
    flex: 0 1 50%;
    margin: 20px 0;
    padding: 0 10px;
    overflow: hidden;
    border-radius: 3px;
    align-content: center;
}
.menu__level-2-podbor .menu__banner-action-link{
    display: block;
    width: 100%;
    background-color: #15397c;
    padding: 24px;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
}
.menu__level-2-podbor .menu__banner-action-link:hover{
    background-color: #2e70b1;
}
.product-thumb__name{
    text-align: center;
}
.product-thumb__rating{
    margin-left: auto;
    margin-right: auto;
}
.product-thumb__price{
   justify-content: center;
}
.price-tax, .product-thumb__cart{
    display: none;
}
.product-page__option select{
    height: 55px;
    padding: 15px;
    /* border: solid 2px rgba(0 0 0 / .1); */
    border: solid 2px #02266c;
    font-weight: 500;
}
.product-page__option .option__name{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 55px;
    height: 100%;
    line-height: 17.5px;
    padding: 15px;
    border: solid 2px rgba(0 0 0 / .1);
    border-radius: 10px;
    white-space: initial;
}
.product-page__option .option__item{
    width: calc(50% - 10px);
    height: auto;
}
.option__item:not(.ended) input:checked + .option__name, .option__item:not(.ended):hover .option__name{
    background-color: transparent;
    border-color: #02266c;
    color: #000;
}
.product-page__option .option__group div .option__item:nth-of-type(2n){
    width: calc(50% - 5px);
    margin-right: 0;
    height: auto;
}
.product-page__option .option__group > div{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.footer-column1__logo{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-bottom: 15px;
    overflow: hidden;
}
.footer-column1__logo a{
    font-size: 30px;
    color: #fff !important;
    font-weight: bold;
    text-decoration: none;
}
.footer-column1__text{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-bottom: 15px;
    font-weight: 300;
    /* color: #f7f7f7; */
    max-width: 360px;
}
.footer__payments-icon.visa{
    margin-left: 0;
}
.product-banner.row-flex{
    justify-content: center;
}
.home-page .html-module{
    background-color: #e9e9e9;
}
/* .fw-layout.products-5-in-1{ */
    /* background-color: #f7f7f7; */
    /* padding-top: 30px;
    padding-bottom: 30px;
} */
/* .fw-layout.products-5-in-1 .nav-tabs{
    justify-content: center;
}
.fw-layout.used-by{
    background-color: #F7FAFC;
    padding-top: 40px;
    padding-bottom: 40px;
}
.used-by .home-inspection__card{
    border-color: #E6ECF2;
    background-color: #fff;
}
.used-by__title{
    text-align: center;
}
.used-by__description{
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: center;
    font-size: 1.1rem;
}
.fw-layout.products-5-in-1 .uni-module__wrapper{
    justify-content: center;
}
.fw-layout.browse-cats{
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 40px;
}
.browse-cats__description{
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: center;
    font-size: 1.1rem;
}
.browse-cats .home-inspection__card{
    border-color: #E6ECF2;
}
.home-inspection__cards-border{
    border-radius: 10px;
    border: 2px solid #1F6FD8;
    padding: 30px;
}
*/
.fw-layout.request-form{
    padding-top: 60px;
    padding-bottom: 60px;
}
.fw-layout.why-us{
    padding-top: 60px;
    padding-bottom: 60px;
}
.request-form__wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    background: #1F6FD8;
    border-radius: 10px;
    padding:50px 40px;
    position: relative;
}
.request-form__text{
    display: flex;
    color:#fff;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
    width: 65%;
    max-width: 560px;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: start;
}
.request-form__text p{
    margin-bottom: 20px;
}
.request-form__img{
    display: flex;
    width: 35%;
    max-width: 500px;
    position: absolute;
    right: 0;
    bottom: -50px;
}
.request-form__btn{
    display: inline-flex;
    background-color: #fff;
    color: #000;
    border-radius: 10px;
    padding: 15px 30px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.4;
    height: 60px;
    min-width: 240px;
    justify-content: center;
    text-align: center;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
}
.request-form__btn:hover{
    cursor: pointer;
    color: #fff;
    background-color: #15397c;
}
.request-form__btn.mobile{
    display: none;
}
.product-page .product-block h1,.product-page .product-block .rating-model{
    margin-bottom: 10px;
}
.product-page .product-block .product-data{
    margin-bottom: 10px;
}
.product-page .product-block .product-page__price{
    margin-top: 10px;
    margin-bottom: 10px;
}
footer .container .row.row-flex{
    justify-content: space-between;
}
#product-category h1{
    text-align: center;
}
.sorts-block.category-start .sorts-block__wrapper{
    justify-content: flex-end;
}
.sorts-block.category-start .sorts-block__wrapper select.form-control{
    max-width: 200px;
}
.sorts-block.category-end .sorts-block__wrapper{
   justify-content: flex-end; 
}
.product-thumb__price.price:before {
    content: 'От:';
    margin-right: 5px;
    font-size: 0.9rem;
}
.product-page .qty-switch{
    width: 100%;
    margin-bottom: 20px;
}
.product-page .qty-switch__input{
    width: 60px;
    height: 48px;
    border-radius: 0;
    color: #02266c;
}
.product-page .qty-switch__btn{
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    border-radius: 0;
}
.product-page .qty-switch__btn.fa-minus{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.product-page .qty-switch__btn.fa-plus{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.product-page .qty-switch__desc{
    line-height: 48px;
    display: inline-block;
    margin-right: 10px;
    font-weight: 600;
    color: #0f3b71;
}
.product-page .product-page__cart .add_to_cart{
    padding: 20px 30px;
    height: auto;
}
.product-page .product-page__requote{
    padding: 20px 30px;
    height: auto;
    border-radius: 10px;
    border: 1px solid #333 !important;
    font-weight: 500;
    color:#326eb6;
    background-color: transparent;
    max-height: 65px;
    margin-left: 0;
}
.product-page .product-page__requote:hover{
    border-color: #326eb6 !important;
}
/* .fw-layout.reviews-pipe{
    padding-top: 30px;
    padding-bottom: 30px;
}
.reviews-pipe__title{
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.reviews-pipe__sub-title{
    display: block;
    font-size: 1.1rem;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: center;
}
.home-inspection.bottom{
    margin-top: 0;
}
.home-inspection.bottom .home-inspection__description{
    text-align: center;
}
.home-inspection.bottom .home-inspection__description .header-block__item-action-btn{
    max-width: 205px;
    margin-left: auto;
    margin-right: auto;
    color:#15397c;
}
.reviews-pipe__cards{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    overflow:hidden;
    margin-left: -18px;
    margin-right: -18px;
    justify-content: center;
}
.reviews-pipe__card-wrapper{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 25%;
    padding-left: 18px;
    padding-right: 18px;
    height: auto;
    margin-bottom: 40px;
}
.reviews-pipe__card{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    padding: 30px 30px; 
    border-radius: 10px;
    background-color: #e9e9e9;
}
.reviews-pipe__card-title{
    font-weight: 500;
    font-size: 1.1rem;
    text-align: left;
    margin-bottom: 20px;
    width: 100%;
}
.reviews-pipe__card-desc{
    font-size: 0.9rem;
    margin-bottom: 20px;
} */
#UniformbuilderModal1 .modal-body{
    min-width: 320px;
}
.filter-default__group-name{
    margin-bottom: 10px;
}
.filter-default__group select.form-control{
    padding: 15px;
    height: 55px;
    box-sizing: border-box;
}
.category-info__description{
    padding-bottom: 80px;
	font-size: 18px;
    font-family: "Helvetica Neue", sans-serif;
	color: #000;
	text-align: justify;
}
.category-info__description p,.category-info__description li{
	margin: 10px 0;
}

.content-bottom div#layoutform0{
    padding: 30px;
    background-color: #e9e9e9;
    border-radius: 10px;
}
#UniformbuilderModal1 .modal-content{
    padding:0;
}
#UniformbuilderModal1 .modal-header{
    justify-content:center;
    text-align:center;
}
#UniformbuilderModal1 .modal-body{
    background-color:#e9e9e9;
}
#UniformbuilderModal1 .modal-header{
    background-color:#ddd;
}
.appplications-pp{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.appplications-pp .appplications-pp__wrapper{
    margin-bottom: 20px;
}
.appplications-pp .appplications-pp__item {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.appplications-pp .appplications-pp__item .appplications-pp__img{
    width: 100%;
    max-width: 280px;
    margin-right: 30px;
    margin-bottom: 15px;
}
.appplications-pp .appplications-pp__item .appplications-pp__img img{
    max-width: 250px;
    border-radius: 10px;
    height: auto;
}
.appplications-pp .appplications-pp__item .appplications-pp__content{
    width: calc(100% - 310px);
    padding-right: 30px;
    margin-bottom: 15px;
}
.appplications-pp .appplications-pp__link{
    display: block;
    margin-bottom: 10px;
    font-size: 1.2rem;
    text-decoration: none;
    padding-bottom: 20px;
    font-weight: 600;
    position: relative;
}
.appplications-pp .appplications-pp__link:before{
    content: '';
    display: block;
    left: 0;
    bottom: 10px;
    position: absolute;
    width: 70%;
    height: 2px;
    background-color: #15397c;
}
.appplications-pp .appplications-pp__text{
    display: block;
    margin-bottom: 20px;
    font-size: 0.9rem;
}
.category-info__description h2 {
	font-size: 14pt;
	color: #000;
}
.breadcrumb li:first-of-type i{
    font-family: initial;
    font-weight: 400 !important;
    font-size: 15.2px;
}
.breadcrumb li:first-of-type i:before{
    content: 'Главная';
}
.product-page__image-additional-pos{
    clear: both;
}
.checkout-cart__wrapper{
    box-shadow: none;
}
.checkout-customer__group{
    display: none;
}
.product-page__option {
    margin: 0 -10px 10px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: self-end;
}
.checkout-cart__quantity, .checkout-cart__price, .checkout-cart__remove, .checkout-cart__total-text{
    display: none;
}
.checkout-cart__image{
    position: relative;
}
.checkout-cart__image-quantity{
    position: absolute;
    top: -8px;
    right: -5px;
    padding: 5px;
    border-radius: 10px;
    background-color: #000000;
    color: #fff;
    width: 25px;
    height: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    line-height: 10px;
    font-size: 15px;
}
.checkout-cart__image img{
    border-radius: 10px;
    border: 1px solid #ddd;
}
.unicheckout-sticky{
    top: 0;
}
.unicheckout-sticky__wrapper{
    border-radius: 0;
}
#unicheckout form .form-control{
    height: 46px;
}
#unicheckout form .form-control:focus{
    border: 2px solid #326eb6;
}
.option__upon_request{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-weight: 500;
    width: 100%;
    background-color: #f3f3f3;
    border: 2px solid #ddd;
    border-radius: 10px;
    padding: 10px;
}
.option__upon_request:hover{
    cursor: pointer;
    opacity: 0.90;
}
.footer-column1__logo img{
    max-width: 360px;
    width: 100%;
}
.unicheckout-sticky__confirm-agree {
    margin: 25px 0 10px;
    font-size: .9em;
}
.unicheckout__custom-field input.form-control{
    width: calc(50% - 10px);
}
.unicheckout__user{
    margin: 0 0 30px;
}
.unicheckout__custom-field{
    margin-top: 0px;
    margin-bottom: 10px;
}
.shipping-method__title{
    display: none;
}
.unicheckout__form .heading:before{
    content: '';
}
.shipping-method__quote-text{
    white-space: normal;
}
.unicheckout__form .payment-method div.radio{
    border: 1px solid #ccc;
    padding: 17px 15px;
    margin: 0;
    border-bottom: none;
}
.unicheckout__form .payment-method div.radio:first-of-type{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.unicheckout__form .payment-method div.radio:last-of-type{
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;
   border-bottom: 1px solid #ccc;
}
.payment-method__title{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
.payment-method__title div img{
    width: 50px;
    height: auto;
    border-radius: 10px;
    border: 0.3px solid #ccc;
    margin-left: 10px;
}
.payment-method div.radio:has(label input[type="radio"]:checked):before {
   display: block;
   width: 100%;
   height: 100%;
   position: absolute;
   border: 1px solid #326eb6;
   content: '';
   left: 0;
   top: 0;
   z-index: -1;
}
.payment-method div.radio:has(label input[type="radio"]:checked):first-of-type:before {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.payment-method div.radio:has(label input[type="radio"]:checked):last-of-type:before {
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;
}
#product .tab-content p, #product .tab-content li {
	margin: 10px 0;
}
#product .tab-content h2 {
	font-size: 24px;
	margin: 20px 0;
}
#product .tab-content h3 {
	font-size: 20px;
	margin: 20px 0;
}
@media (min-width: 1345px) {

}
@media (min-width : 1200px) {
    .menu2 .column-1{
        width: 35%;
    }
}
@media (max-width : 1199px) {
    .appplications-pp .appplications-pp__item .appplications-pp__content{
        width: 100%;
    }
    .appplications-pp .appplications-pp__link:before{
        width: 40%;
    }
    .home-description__title, .home-title, .fw-layout div.heading{
        font-size: 40px;
        line-height: 40px;
    }
    .home-description__text{
        font-size: 16px;
        line-height: 26px;
    }
}
@media (max-width : 1100px) {
    .request-form__img{
        right: 130px;
    }
    .home-advantages__item-wrapper{
        width: 50%;
    }
}

@media (max-width : 992px) {
    /* .home-inspection__cards{
        margin-left: -10px;
        margin-right: -10px;
    }
    .home-inspection__card-wrapper{
        padding-left: 10px;
        padding-right: 10px;
    } */
     .home-description__banner{
        order: 1;
        margin-bottom: 10px;
     }
     .home-description__banner img{
        max-width: 480px;
        width: 80%;
     }
     .home-description__content{
        order: 2;
     }
    .home-description__banner,.home-description__content{
        width: 100%;
        padding-right: 0;
    }
    .home-description__title, .home-title, .fw-layout div.heading{
        font-size: 30px;
        line-height: 30px;
    }
    .home-description__text{
        font-size: 16px;
        line-height: 26px;
    }
    .menu__level-2-podbor .menu__banner{
        flex: 0 1 100%;
        max-width: 100%;
        display: flex;
        margin: 20px 0;
        padding: 0 10px;
        overflow: hidden;
        border-radius: 3px;
    }
    .fw-banner{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .wow.fadeInUp.animated {
        animation-name: fadeInLeft !important;
    }
}

@media (min-width : 769px) and (max-width: 991px) {
    /* .home-inspection__card-wrapper{
        width: 50%;
    }
    .reviews-pipe__card-wrapper{
        width: 50%;
    } */
}


@media (max-width : 768px) {
    /* .home-inspection__card-wrapper{
        width: 50%;
    }
    .reviews-pipe__card-wrapper{
        width: 50%;
    }*/
    .request-form__text{
        width: 100%;
        max-width: 100%;
        margin-bottom: 20px;
        align-items: center;
    }
    .request-form__img{
        position: relative;
        width: 100%;
        max-width: 100%;
        right: initial;
        bottom: initial;
        margin-bottom: 20px;
    }
    .request-form__img img{
        max-width: 100%;
    }
    .request-form__btn{
        display: none;
    }
    .request-form__btn.mobile{
        display: inline-flex;
        margin-left: auto;
        margin-right: auto;
    } 
}
 
@media (max-width : 767px) {
    /* .fw-layout .uni-slideshow_v2 .uni-slideshow_v2__img{
        width: 100%;
        height: auto;
        max-height: initial;
    }
    .fw-layout .uni-slideshow_v2 .uni-slideshow_v2__item{
        height: auto;
    } */
}

@media (max-width : 700px) {
    .header-block {
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 15px 0;
    }
    .header-block__item-logo {
        flex-basis: 100%;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #ddd;
    }
    .header-logo {
        margin-left: auto;
        margin-right: auto;
        max-width: 200px;
    }
    .header-block__item-actions, .header-block__item-currency{
        margin-left: auto;
    }
    
    .header-block__item-account{
        display: flex;
    }
    .header-block__item-account, .header-block__item-wishlist, .header-block__item-compare, .header-block__item-cart{
        padding: 0 7px;
    }
    .header-block__item-currency img{
        width: 20px;
    }
    .header-block__item-account i, .header-block__item-cart i.header-cart__icon{
        font-size: 1.4rem !important;
    }
    .home-advantages__item-wrapper{
        width: 100%;
    }
}

@media (max-width : 540px) {
    /* .home-inspection__card-wrapper{
        width: 100%;
    }
    .reviews-pipe__card-wrapper{
        width: 100%;
    } */
}
 
@media (max-width : 397px) {
    .header-block__item-account, .header-block__item-wishlist, .header-block__item-compare, .header-block__item-cart{
        padding: 0 4px;
    }
    .header-block__item-currency img{
        width: 17px;
    }
    .header-block__item-account i, .header-block__item-cart i.header-cart__icon{
        font-size: 1.1rem !important;
    }
    .header-block__item-currency button{
        width: 50px;
        padding: 6px;
    }
}

@media (max-width : 320px) {
    
}
@media (min-width: 768px) {
  #layoutform0 .form-group > label,#layoutform1 .form-group > label{
    width: 16.66666667%;
  }
   #layoutform0 .form-group > div.col-sm-12,#layoutform1 .form-group > div.col-sm-12{
    width: 83.33333333%;
  }
}

@media (min-width: 1600px) {
    footer .container .row.row-flex .footer__column.col-xxl-3{
        margin-right: 5%;
    }
    footer .container .row.row-flex .footer__column.col-xxl-3:nth-of-type(3){
        margin-right: 0;
    }
    footer .container .row.row-flex .footer__column.col-xxl-3:last-of-type{
        margin-right: 10%;
    }
    .menu2 .column-1{
        width: 27%;
    }
}
@media (min-width : 992px) {
    .product-page .product-block-additional{
        padding-left: 20px;
    }
    .unicheckout-sticky{
        height:100vh;
    }
    .unicheckout-sticky__wrapper{
        height: 100%;
        overflow-y: auto;
        scrollbar-width: thin;
    }
    .menu2 .menu__level-1-li{
        flex: 0 1 auto;
    }
    .menu2 .menu__level-1-a{
        padding: 0 30px;
    }
}
@media (min-width: 767px) {
    .product-page__image {
        position: static;
    }
}
@media (max-width : 991px) {
    .unicheckout__wrapper.row{
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .unicheckout-sticky{
        order: 1;
        position: static;
        margin-bottom: 30px;
    }
    .unicheckout__forms {
        order: 2;
    }
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 740px;
    }
}
@media (min-width: 1201px) {
    .product-banner__item.width-6{
        width: 20%;
    }
}
@media (max-width: 575px) {
     .product-page__add-to-cart {
        margin-right: 4px !important;
    }
    .unicheckout__custom-field input.form-control{
        width: 100%;
    }
}
.content-bottom .modal div#layoutform0{
    padding: 0;
}

@media (min-width: 1700px) {
    .container {
        width: 1600px;
    }
}
@media (min-width: 1800px) {
    .container {
        width: 1700px;
    }
}
@media (min-width: 1900px) {
    .container {
        width: 1800px;
    }
}